<?php
/*
 * Plugin Name: ainia Ecoembes user config form
 * Plugin URI
 * Description: This plugin contains the functions to generate a custon registration form
 * Version: 1.0.0
 * Author: ainia


 */

include_once "functions.php";
include_once "user_config_form_ainia.php";



add_action( 'wp_enqueue_scripts', 'load_scripts_ainia' );


function load_scripts_ainia() {
	wp_register_style('ainia_bootstrap', '//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css');
    wp_enqueue_style('ainia_bootstrap');
    wp_enqueue_script('ainia_config_javascript_functions', plugins_url( 'ainia_config_javascript_functions.js', __FILE__ ));
    
    /* js selector */
    
    wp_enqueue_script( 'iwatch-admin-chosen', plugins_url( '/js/chosen/chosen.jquery.min.js', __FILE__ ), array( 'jquery' ), '1.8.7', false );
	wp_enqueue_script( 'iwatch-admin', plugins_url( '/js//admin.min.js', __FILE__ ), array( 'jquery', 'iwatch-admin-chosen' ), $js_version, false );
	wp_enqueue_style( 'iwatch-admin-chosen-css', plugins_url( '/js/chosen/chosen.min.css', __FILE__ ) );
	wp_enqueue_style( 'iwatch-admin-chosen-custom-css',plugins_url( '/css/admin.min.css', __FILE__ ) );
  
		//echo "<script>var ajaxurl = '" . admin_url( 'admin-ajax.php' ) . "'; var home_url = '" . home_url() . "';</script>";
	
    
}





